.img_max_value {
    max-height: 500px;
    max-width: 800px;
    overflow-y: auto;
}

.deployBtn {
    background-color: #DCB5B8;
    color: black;
}

.ratings_background {
    background-color: #f8f1f2;
}

.colorStars {
    color: #880c17;
    font-size: 1.6rem;
}

.bold_Text_Ratings {
    font-weight: bold;
    color: black;
    font-size: 1.1rem;
}

.left_arrow_back {
    font-size: 2rem;
    color: #880c17;
}

.constructor_model {
    color: #880c17;
    font-weight: bold;
    font-size: 1.3rem;
    margin-bottom: 0rem;
}

.style_buy_price {
    font-size: 2.3rem;
}

.display_information {
    background-color: #f8f1f2;
    width: 75%;
    border-radius: 10px;
}

hr.delimitation_views_informations {
    background-color: #c8c8c8;
    height: 3px;
}

.check_rating {
    color: #880c17;
    font-size: 1.3rem;
}